{% extends 'base.html.twig' %}

{% block title %}HistorialKardecs{% endblock %}

{% block body %}
    <h1>HistorialKardecs</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ historial_kardec.id }}</td>
            </tr>
            <tr>
                <th>Fecha</th>
                <td>{{ historial_kardec.fecha ? historial_kardec.fecha|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Hora</th>
                <td>{{ historial_kardec.hora ? historial_kardec.hora|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>CreatedAt</th>
                <td>{{ historial_kardec.createdAt ? historial_kardec.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>UpdatedAt</th>
                <td>{{ historial_kardec.updatedAt ? historial_kardec.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('historial_kardecs_index') }}">back to list</a>

    <a href="{{ path('historial_kardecs_edit', {'id': historial_kardec.id}) }}">edit</a>

    {{ include('historial_kardecs/_delete_form.html.twig') }}
{% endblock %}
